<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 -2005                                             */
/* http://www.php-maximus.fr  -  dev@php-maximus.fr                     */
/* Italian translation by http://www.phpnukemaximus.it                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ACTBANNERS","Attiva i Banners sul tuo sito");
define("_ACTIVATEHTTPREF","Attivare Referenti HTTP");
define("_ACTMULTILINGUAL","Attivare il sistema multilingua ");
define("_ACTULTRAMODE","Attivare Ultramode?");
define("_ACTUSEFLAGS","Mostrare le bandierine al posto del menu a tendina ");
define("_ADMIN","Admin");
define("_ADMINEMAIL","Email Amministratore");
define("_ADMINGRAPHIC","Utilizzare il Menu grafico in Amministrazione");
define("_ADMIN_DEFAULTTHEME","Tema amministrazione di default");
define("_ADV_MESSAGE_BOX","Attivare i messaggi");
define("_ADV_CENTER_BLOCKS","Attivare Center Blocks");
define("_ADV_BLOCKS_CENTER","Attivare i blocchi centrali");
define("_ADV_CUSTOM_HEAD","Attivare l'include del file<br /> '<i>includes/custom_files/custom_head.php</i>'");
define("_ADV_CUSTOM_HEADER","Attivare l'include del file<br /> '<i>includes/custom_files/custom_header.php</i>'");
define("_ADV_CRON1","Attivare il timer per l'ottimizzazione<br /> di tutte le tabelle una volta al giorno");
define("_ADV_CRON2","Attivare il timer per l'ottimizzazione<br /> parziale dalle ore 6 alle 7 del mattino");
define("_ADV_CRON3","Attivare il timer per l'ottimizzazione<br /> parziale dalle ore 12 alle 13");
define("_ADV_CRON4","Attivare il timer per l'ottimizzazione<br /> parparziale dalle ore 18 alle 19");
define("_ADV_TIME_GENERATION","Visualizzare il tempo di generazione della pagina");
define("_ADV_PHPMYSQL","Visualizzare il % PHP/ MySQL della pagina");
define("_ADV_MAXCACHE","Visualizzare lo stato della cache");
define("_ADV_MEMORY","Visualizzare la memoria utilizzata nella pagina");
define("_ADV_VIEWSPAGES","Visualizzare il numero delle pagine viste");
define("_ADV_REQUESTS","Visualizzare il numero delle richieste SQL della pagina");
define("_ADV_BLOCKSFOOTER","Attivare i blocchi centrali del footer");
define("_ADV_CENTERBLOCKSFOOTER","Attivare il Center Blocks del footer");
define("_ADV_STATISTICS","Attivare le statistiche semplici");
define("_ADV_MSANALYSIS","Attivare le statistiche avanzate");
define("_ADV_CUSTOM_FOOTER","Attivare l'include del file<br /> '<I>includes/custom_files/custom_footer.php'</I>");
define("_ADV_CRYPTAGE","Attivare il criptaggio della sorgente del sito");
define("_ADV_ANTICLICKRIGHT","Attivare l'anti clik destro");
define("_ADV_ANTISELECT","Attivare l'anti selezione del testo");
define("_ADV_MAPFORUM","Visualizzare il piano dei forums");
define("_ADV_MAPTOPICS","Visualizzare il piano degli argomenti trattati");
define("_ADV_TIMESESSIONUSER","Durata della sessione Utenti ( in secondi )");
define("_ADV_TIMESESSIONVISITOR","Durata della sessione visitatori ( in secondi )");
define("_ALLOWANONPOST","Accettare i commenti anonimi");
define("_ANONYMOUSNAME","Nome di default per gli anonimi");

define("_BACKEND","Backend");
define("_BACKENDCONF","Backend Configurazione");
define("_BACKENDTITLE","Backend Titolo");
define("_BACKENDLANG","Backend Linguaggio");
define("_BANNERSOPT","Attivazione del sistema dei banner");
define("_BROADCASTMSG","Attivare i messaggi pubblici?");

define("_CONFIGPHP","config.php");
define("_CONFIGINFO","Parametri del file config.php<br />i valori sono a titolo indicativo");
define("_CONFIGVALOR","Valore di");

define("_DECALAGE","Spostamento orario del server ( in ore )");
define("_DEFAULTTHEME","Tema di default del sito");
define("_DOCROOT","indirizzo relativo del sito");

define("_FOOTER","Footer");
define("_FOOTERMSG","Messaggi del footer");
define("_FOOTERLINE1","Linea 1 del footer");
define("_FOOTERLINE2","Linea 2 del footer");
define("_FOOTERLINE3","Linea 3 del footer");

define("_GENSITEINFO","Informazioni generali sul sito");
define("_GRAPHICS","Grafica");
define("_GRAPHICOPT","Opzioni grafiche");

define("_HELPCONFIGVALOR1","Hostname del database MySQL");
define("_HELPCONFIGVALOR2","Username / Nickname di connessione al database MySQL");
define("_HELPCONFIGVALOR3","Nome del database MySQL");
define("_HELPCONFIGVALOR4","Password di connessione al database MySQL");
define("_HELPCONFIGVALOR5","Prefix delle tabelle di Maximus");
define("_HELPCONFIGVALOR6","Prefix delle tabelle users di Maximus");
define("_HELPCONFIGVALOR7","Tipo del database");
define("_HELPCONFIGVALOR8","Chiave di sicurezza interna di Maximus");
define("_HELPCONFIGVALOR9","Configurazione del codice di sicurezza");
define("_HELPCONFIGVALOR10","Nome del file di accesso all'amministrazione ( senza .php )");
define("_HELPCONFIGVALOR11","Visualizzazione errori PHP: 1/ si - 0/ no");
define("_HELPCONFIGVALOR12","Cartella della Cache di Maximus");
define("_HELPCONFIGVALOR13","Prefix dei files Cache di Maximus");

define("_IMAGEMAXCACHE","Visualizzare una immagine per segnalare Max Cache nel footer");
define("_IMAGECOPY","Visualizzare una immagine per segnalare il Copyrights nel footer");
define("_IMAGEML","Visualizzare una immagine per segnalare le Condizioni Legali nel footer");
define("_IMAGETOP","Visualizzare una immagine Top nel footer");
define("_IMAGEWEBSITE","Visualizzare una immagine per segnalare il Sito Ufficiale nel footer");
define("_INFOS","Informazioni");
define("_ITEMSTOP","Numero di elementi nella pagina Top");

define("_LANGUES","Linguaggi");
define("_LOCALEFORMAT","Formato locale per la data e l'ora");

define("_MAXREF","Numero di referenti da conservare");
define("_MISCOPT","Optioni diverse");
define("_MYHEADLINES","Attivare i menu personali");

define("_OLDSTORIES","Articoli nel Box Articoli Vecchi");
define("_OTHERS","Varie");

define("_SELLANGUAGE","Selezione del linguaggio di default del sito");
define("_SITECONFIG","Configurazione del sito web");
define("_SITELOGO","Logo del sito");
define("_SITESLOGAN","Slogan del sito");
define("_SITENAME","Nome del sito");
define("_SITEURL","URL del sito");
define("_SITE_DBI","Attivare il vecchio layer PHPNuke ( \$dbi )");
define("_SITE_EDITOR","Attivare <a href=\"http://www.fckeditor.net/\"><b><i>FCKeditor</b></i></a> per i messaggi e gli articoli:");
define("_SITE_URLREWR","Attivare l'url rewriting");
define("_STARTDATE","Data di messa il linea del sito");

define("_USERSHOMENUM","Autorizzare gli utenti a modificare il numero delle News in Home Page");
define("_USERSOPTIONS","Opzioni utenti");